Xcode 4.3 verfügbar

Written by Detlev Hagemann. Posted in Apple App, Apple Apps, Apps, iOS, iPad

Apple stellte jetzt für Software- und App-Entwickler eine Xcode-Version bereit. Momentan wird sie nur für Lion angeboten – Mindestvorraussetzung ist die Subversion 10.7.2. An dieser Stelle sei nochmals darauf hingewiesen, dass die letzte Löwenversion 10.7.3 etliche Programme in Schwierigkeiten mit der Palettendarstellung bringt.

Wie Sie im neuen Xcode die einzelnen Programme – z.B. den iOS-Simulator – finden, das hat Matthias Günther in unserer Website apps-gestalten.de beschrieben

Kommentieren